<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8c83ca9203fbbb89308a1d5c2e2ca281">
  <dict>
    <!--2019-03-15 16:01:23.000-->
    <int key="num_match">10</int>
    <!--2019-03-15 16:01:23.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 16:01:23.000-->
    <string key="virtual_ecclist_withcard">+911,+*911,+#911</string>
    <!--2019-03-15 16:01:23.000-->
    <string key="virtualnet_operatorname">GCI</string>
  </dict>
</config>
